database:
  # 数据库类型
  dialect: mysql
  # host地址
  host: 127.0.0.1
  # 端口
  port: 3306
  # 数据库名称
  db: lc_oauth
  # 数据库用户名
  userName: root
  # 数据库密码
  password: 123456
  # 其他配置参数
  otherParams: charset=utf8mb4&parseTime=True&loc=Local
  # 最大空闲连接数
  maxIdleConn: 20
  # 最大连接数
  maxOpenConn: 200
  # 连接超时关闭时间,单位:秒
  connMaxLifetime: 60
jwt:
  secret: "xxxxx"
  refresh_expire: 168
  Issuer: "lc_oauth"
# 服务相关配置
server:
  # 启动模式 debug、release
  mode: debug
  # http服务信息
  insecureServingInfo:
  # 监听端口
  port: ":8080"
subMail:
  appid: "97173"
  signature: "f639a60e41ee0554921d89884f5ff87e"
redis:
  addr: "116.204.6.184:6379"
  password: "123456"
  db: 0
nats:
  NatsServer_Url: "nats://127.0.0.0:4222"
mongo:
    url: "mongodb://bzd_file:X7EeS6Yja5tGfXBR@116.204.6.184:27017/bzd_file"
    password: "123456"
    db: 0
download:
  # 存储路径
  path: "http://localhost:8080/CAD/download/"
swag:
  # 将环境变量 NAME_OF_ENV_VARIABLE设置为任意值，则 /swagger/*any 返回404响应
  enable: "NAME_OF_ENV_VARIABLE"